# Uses of Interface
org.eclipse.emf.cdo.server.lissome.ILissomeStore

Packages that use ILissomeStore
Package
Description
org.eclipse.emf.cdo.server.lissome
Server concepts for dealing with DB stores and accessors.

## Uses of ILissomeStore in org.eclipse.emf.cdo.server.lissome

Methods in org.eclipse.emf.cdo.server.lissome that return ILissomeStore
Modifier and Type
Method
Description
`static ILissomeStore`
LissomeStoreUtil.`createStore(File folder)`
`ILissomeStore`
ILissomeStoreAccessor.`getStore()`